{
  "source": "oshwhub",
  "source_url": "https://oshwhub.com/sheep_finder/pcb-heng-wen-jia-re-tai",
  "project_id": "7b6a398811f14eba9a952b8d2ddd7ace",
  "title": "加热台量产计划",
  "description_short": "基于启凡科创的物联网加热台优化而来。\n对应启凡科创v2.0版本作出适配",
  "description_path": "description.md",
  "author": {
    "username": "sheep_finder",
    "display_name": "sheep_finder",
    "user_id": "dc43748f38a9490396e4969820abff90"
  },
  "license": "Public Domain",
  "tags": [],
  "created_at": "2022-10-03T04:28:21.000Z",
  "updated_at": "2026-04-03T01:41:07.000Z",
  "published_at": "2025-11-10T02:35:05.000Z",
  "crawled_at": "2026-04-23T11:25:46.651730+00:00",
  "metrics": {
    "likes": 1447,
    "stars": 3293,
    "forks": 3939,
    "views": 347329,
    "watch": 0,
    "comments": 383
  },
  "cover": {
    "url": "https://image.lceda.cn/avatars/2022/10/q3e5mInHcWPvP4K2wqCpzB0dJr8n0tCHj4OJb4Wh.png",
    "path": "cover.png"
  },
  "files": [
    {
      "name": "加热台量产计划.zip",
      "url": "https://image.lceda.cn/attachments/2023/3/3D63VEzSSgu7tMjN4RTiEbDSiqmlo1Yiv6uvNWXk.zip",
      "original_id": "bebc0475e03e43199806c4dfc78847b1",
      "ext": "zip",
      "mime": "application/x-zip-compressed",
      "size": 21328814,
      "md5": "6502c95eaf49092d463ea14be07d1cf9",
      "path": "files/加热台量产计划.zip",
      "sha256": "900f4c61e72a1ab22a113f0d55525244cd5eb072858cb0c4e5c950a7b647ad2e"
    },
    {
      "name": "焊接烧录指引v2.pdf",
      "url": "https://image.lceda.cn/attachments/2023/4/2AhHlXehkZO4nC0zGTVH5TKH50X0IHZtmacdlfWq.pdf",
      "original_id": "3bd33eb9d73b4b4db05820c9fbfccbc1",
      "ext": "pdf",
      "mime": "application/pdf",
      "size": 1869778,
      "md5": "bbcd571e21e230aec83af6909c453a80",
      "path": "files/焊接烧录指引v2.pdf",
      "sha256": "1551906d358b75a1ac070a3c13341761d55c0cd378697a90edc4a419ad6c195f"
    },
    {
      "name": "加热台Q&amp;A.docx",
      "url": "https://image.lceda.cn/attachments/2023/4/RwQkCsS9xv2UWoZ3JbVPgKa7IULczPGBFyk9tWLm.bin",
      "original_id": "e5f6f384fb11489f99e27e8aebf06ffb",
      "ext": "bin",
      "mime": "application/vnd.openxmlformats-officedocument.wordprocessingml.document",
      "size": 13592,
      "md5": "e3f6675ec77f862d15250075e888838d",
      "path": "files/加热台Q&amp;A.docx",
      "sha256": "b048901d8851b75257305865f2a9bbf97239756d2c4f0d9ab3b09d1828d95263"
    },
    {
      "name": "2023-2-7 焊接编码器教程.pdf",
      "url": "https://image.lceda.cn/attachments/2023/4/8cflSrzwHsuPme258lpLoQLVym2YisHLNzmWsgly.pdf",
      "original_id": "21963ef73c534309b1754bd2ce452a2f",
      "ext": "pdf",
      "mime": "application/pdf",
      "size": 857188,
      "md5": "0bbf490c7d06fb733f88ddd3715d5a7d",
      "path": "files/2023-2-7 焊接编码器教程.pdf",
      "sha256": "933b1d40e5c8a1c80b3499931c002b7d30a408dc2dc9fa1ba8954b772fdd3961"
    }
  ],
  "raw_fields": {
    "path": "sheep_finder/pcb-heng-wen-jia-re-tai",
    "grade": 4,
    "origin": "std",
    "public": true,
    "publish": true,
    "skipped_files": []
  }
}